.header {
  height: 80px;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  box-sizing: border-box;
  padding-left: 320px;
  background-color: #fff;
  border-bottom: 1px solid #eee;
}
.header .nav {
  width: 80%;
  margin-left: 50px;
}
.header .nav ul {
  width: 100%;
  margin: 0;
  padding: 0;
  display: flex;
}
.header .nav ul li a {
  display: block;
  min-width: 120px;
  margin-right: 50px;
  height: 50px;
  text-align: center;
  font-size: 18px;
  line-height: 50px;
  color: #353535;
}
.header .nav ul li a:hover {
  color: red;
  font-weight: bold;
  font-size: 20px;
}
.header .logo img {
  width: 120px;
  height: 80px;
}
